FYI: Kenrel 2.4.5 works greate on PE 2400 With Raid5

Ries van Twisk riest at franksintl.nl
Tue Jun 19 11:43:00 CDT 2001


Hi,

I just wanted to tank you for the great web side.
I just upgraded from a RH 2.2.16 kernel to a 2.4.5 kernel with the patched 
you supplied on your webside. I just needed the aacraid patched.
Patch the kernel went without problems.

Possible you have to set SMP to 1, is this correct? I did try many kernel 
config but unnaturally I wasn't beablt to track it into one single config line (I 
did a mkproper by accident and lost my kernel config so I had to create a 
new one).

Maby it's a good idea to put a .config file on the webside aswell?

Thanx again!
Ries





More information about the Linux-PowerEdge mailing list